import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  EmployeePapersComponent } from './ EmployeePapers.component';

describe(' EmployeePapersComponent', () => {
  let component:  EmployeePapersComponent;
  let fixture: ComponentFixture< EmployeePapersComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  EmployeePapersComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( EmployeePapersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
